/* readmgf.h */

#ifndef _READMGF_H_
#define _READMGF_H_

/* sets the number of quarter circle divisions for discretizing cylinders,
 * sphere, cones ... */
extern void MGFSetNrQuartCircDivs(int divs);

/* sets a flag indicating whether all surfaces should be considered
 * 1-sided (the best for "good" models) or not. */
extern void MGFSetIgnoreSidedness(int yesno);

extern void ReadMGF(char *filename);

#endif /*_READMGF_H_*/
